<?xml version="1.0"?>
<WriteTaskBlocks>
	<TargetPlatform>Will1-D10/48-Resolver-E</TargetPlatform>
	<HardwareVersion>1400</HardwareVersion>
	<BootloaderVersion>1</BootloaderVersion>
	<FirmwareVersion>733</FirmwareVersion>
	<FirmwareCompileDate>Jun  7 2021</FirmwareCompileDate>
	<FirmwareCompileTime>16:31:12</FirmwareCompileTime>
	<WTBCnt>28</WTBCnt>
	<WriteTaskBlock>
		<Index>00000000</Index>
		<IV>13EE2508E58EF157427BA1E57594E4E2</IV>
		<Hash>4526255FF7DD0AB7D68BBDE04FDF2F666E5D8975AFD8089BEF2CA28D78F862B6</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000001</Index>
		<IV>38A4FF467D23888F23CC5C583AEFBCB8</IV>
		<Hash>9625E5581C7D95F757E55BF86D7A3325C81829DB576DBAC70CE5681B58E7E081</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000002</Index>
		<IV>17B60A6887BD57039F13A5E2A5B0DBDF</IV>
		<Hash>AADC1D0AE380BFA682AC721328C303539592F60B452DD90888E6A0E04CECEF00</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000003</Index>
		<IV>6C5599BC65AE1AE2F3AECF5C44F845A6</IV>
		<Hash>E425F06A07BF29FEE26F776D577709D3D856DDB63E88FF95259F156025DBAAB1</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000004</Index>
		<IV>0614F9881E5C2D5CBB3FB9C16A4C34FB</IV>
		<Hash>08C8995CC3CDF5786443ADCA0E80F4B961292A5294D7FBD7EDEC09DD420DB0CF</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000005</Index>
		<IV>1DD02201843E62FA76FE826B2AA472A0</IV>
		<Hash>E96CB0602AE2C9131E697FA32DAFCB31270E8FC694AAFCC3F85C9C39F04BD3B6</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000006</Index>
		<IV>602007B2EA1B027811A093F016F83E0E</IV>
		<Hash>A3AC4203320F5C93C838B49574C33D4F0AFAB4B07624BBA08DB917BFF006BBE1</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000007</Index>
		<IV>8E53AC64BCAD6F3C8CB3725950063BD5</IV>
		<Hash>105C839C19ACE2F2BAFE86645AB0BBA71521423618A37AFDE82E542ECD605F81</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000008</Index>
		<IV>8D90B342EA75E569DA7015884B895ACF</IV>
		<Hash>196B665EA000A8061CB217EE45A32A353204BDFDD30BC3ECF98E8C223EA4B9B6</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000009</Index>
		<IV>8C60B559487832C10FB7CD328A1F6AD0</IV>
		<Hash>1CF37060FCBDDF92D2F7DBED484D065EBF5095B8AB6564556182F7B4D4115598</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000A</Index>
		<IV>C7706F537A0CB7BC481C6F5C37420219</IV>
		<Hash>5456755B34D066BB1EF42C00164E47FF3E9E660E0988E99AD45B8FEEC6B61FD8</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000B</Index>
		<IV>678023633AABCFB8360E8E191D8C1EFE</IV>
		<Hash>AF947319DEAEDAC38A8BAAD1F07D8F7C33898435C21952E590F6F19FA18DB9A7</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000C</Index>
		<IV>EBE1F07CB88F1FB1ABEDB17EB6A1327D</IV>
		<Hash>FC419E574E2D5795070E0843635AD99FB18520DDBD0F75FCA71DEDEB710B9F73</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000D</Index>
		<IV>817E9552C6C863F65067ED9164520D0E</IV>
		<Hash>936416A0A67287E13D5969A44BC21CF550AFB22E3814EFF5C61EF3A93ECE2D19</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000E</Index>
		<IV>AB880138AB849F79CB8F0E3AA070C1E6</IV>
		<Hash>17CB5F881A5373F5B86751C0D3EE50854F004390681D73F4C3FEA567FE42B25C</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000F</Index>
		<IV>2E676EE2D03D8F029C0BE8D2CDBF33CF</IV>
		<Hash>EED5A59CB11570DE8D4EB234A48EAB0965133D39B6D4E9DEC29B485F3012216F</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000010</Index>
		<IV>36622F15456098551165344D0464351C</IV>
		<Hash>888A4CE12368AD9B3F49C85AB79B03EABB238E13D37ACFB70D0E13F7117C6FD1</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000011</Index>
		<IV>A28E0E505186C6D9C818F27BCF665CAE</IV>
		<Hash>1AB63872C1DE6D60AEA9A04759DC6FD902C84E42D46BA9A960348CB8FAA5B9B9</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000012</Index>
		<IV>F1A3E372C02CE1F4C786497ADAEA8C99</IV>
		<Hash>4056951CC7C7D8D4CD491005AE4AEF55A8D98721BA5F659B0DCB879041BD22F9</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000013</Index>
		<IV>689534E2318502948E13EDB72B48CE95</IV>
		<Hash>BDC67AAC0F0B2765472CAE1BD97D180DF1045C0341279CBC320EBF82C1003FC2</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000014</Index>
		<IV>CBC6F3996E93A795FD11550C8F057ECB</IV>
		<Hash>AC9F42656C4BC509F3C43C5A7E53EBC7E7860888F0FE49A64CF1774372D60B5F</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000015</Index>
		<IV>3E6E9418AF2F1F9950443A78E2063FB8</IV>
		<Hash>47F841E7B3D270A893DA89DE9B077C0C5A79847C2DBE9A4B1412393D662775A9</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000016</Index>
		<IV>4DD5376410EC3B6499F68722F532E7B2</IV>
		<Hash>7371249F472E03EB6D1B1E3A556AA7A62BB90DD09AD1F1C0F3CFAEDA202F59F9</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000017</Index>
		<IV>EB4709C671DF56DA10563B4B1B23E9C3</IV>
		<Hash>20BA0F7B7CDA254769CDA5E3BF807F957EA13AA3F1CDF415E76FBD7878049035</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000018</Index>
		<IV>D8ED68A817433113F8803ECA88BB34A4</IV>
		<Hash>A9EE5073254950A63088C2A7C1C819A05C5DEF3AD8DC0478E55DAD5BDCBA873C</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000019</Index>
		<IV>4DB2174ECBFF4D214992D38E74504EC0</IV>
		<Hash>730595B98B09D906B7C09980A20C14D58C51FBB171AD1B65185AEE5309D1C012</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001A</Index>
		<IV>D5C2296E24017E257B1BFFB5E7B7D56D</IV>
		<Hash>D5EDA0D9D7E2CAFE7055F50C4886C5264D2E8D1BBE8377744B8C893B374FA6ED</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001B</Index>
		<IV>EF86D2DA8EACA2482DDF88B26782F31B</IV>
		<Hash>12B66DFA1CFDA5873403DE7B2D32227FD3563487644BDD1605477E0FEBF077C3</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
</WriteTaskBlocks>
